<div dir="ltr">Hi everyone<div><br></div><div>I noticed that `ulem` package has redefined the `\MakeRobust` command, which will override the recent changes in LaTeX kernel. This will lead to the¬†conflict of `ctex` and `newtx`, see¬†<a href="https://github.com/CTeX-org/ctex-kit/issues/454">https://github.com/CTeX-org/ctex-kit/issues/454</a>.</div><div><br></div><div>Is there anyone can fix it?</div><div><br></div><div>Best regards,</div><div>Xiangdong</div></div>